<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">12a5bbb9-642c-40ff-b6e7-377a0678a599</string>
    <string name="iwek">T0vhD5zeFIPgUovyQ5CPFpb7Gouf+T9FICnB50fppg8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg47ktrcTw2viE83MG8dE9IFo6mp4S9xxvsD0R4ZPK+KShRANCAASanaP+7cuELq98uG2D+FU/Sd6pVsV3Axl77Hfk6gGx6lFNTjvmStyWJBuJUh20nMoUu8vwlbcVPJ6LDaoEp68E</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEmp2j/u3LhC6vfLhtg/hVP0neqVbFdwMZe+x35OoBsepRTU475krcliQbiVIdtJzKFLvL8JW3FTyeiw2qBKevBA==</string>
    <int name="version" value="10" />
</map>
